Subject: Re: [Webpush] New encryption and vapid drafts
From: Martin Thomson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 Dec 2016 13:49:48 +1100
List-Id: Discussion of potential IETF work on a web push protocol <webpush.ietf.org>

As it turns out, I should avoid writing specs while tired.  The
webpush drafts are unaffected by the changes to the HTTP specs.

Since I'm here, the library that I maintain will soon implement the
latest version.  I'm updating the record size handling right now.

On 23 December 2016 at 00:47, Martin Thomson <[email-masked]> wrote:
> After a burst of activity in November, we had a few fairly significant
> updates to these documents.  Most significant is the changes to the
> base document in the HTTP working group.
>
> Now that that has settled down, I've merged the PRs and submitted new versions.
>
> Bad news is that I forgot something in the HTTP doc, so there will be
> a new version of encryption.  It's minor, but important enough to
> catch in a new revision.  I'll get to that within 24 hours.